
.page-camping .service-card {margin-bottom: -150px;}

.page-camping .service-card .wrapper-content::before {content: ""; position: absolute; top: -67px; right: -83px;width: 173px; height:148px; background-image: url('../../images/fleur-summer.svg');background-size: contain; z-index: 1;}

@media (min-width: 1200px) {
    .page-camping .service-card {position: absolute; right: -50px; bottom: -150px;}
}